@charset "utf-8";

/* スマホ向け：10px～ */
@media only screen and (min-width: 10px) {

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

body{width:100%;}

#main{width:100%;}


a:link,a:visited {
	color: #ffffff;
	text-decoration:none;
}
a:hover,a:active {
	color: #ffffff;
	text-decoration:none;
}

/* ロゴ　背景画像の中央寄せ配置設定あり */
    #rogo{　　　width:100%;
               max-width: 400px;
               text-align: center;
               height:200px;
               margin:0 auto;
               background: url(../lawimages/lawsozai/lawforeslogo.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    .kind{width:100%;
               max-width: 385px;
               text-align: center;
               height:100px;
               margin:0 auto 20px auto;
               text-align: left;
               padding-top:35px;
               padding-bottom:3px;
               padding-left:15px;
               border-width:2px;
	           border-color: #006400;
	           border-bottom-style: solid;
               border-left-style: solid;}  

     h2{font-size:12px;}

     h3{font-size:18px;}

     h4{font-size:12px;}

     /*それぞれの記事boxの背景画像の透明化の設定*/
    .feature a:hover{   
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: "alpha(opacity=70)"; }

        .sentence{
            width:96%;
            max-width:400px;
            margin:10px auto 20px auto;
            padding-top:15px;
            padding-bottom:15px;
            border-width:2px;
	        border-color: #3cb371;
	        border-left-style: solid;}

    .lawman{font-size:12px;
            text-align: center;
            width:40%;
            max-width:120px;
            margin:0 0 0 0px;
            padding:3px;
            font-weight: bold;
            color:#3cb371;
            border-width:2px;
	        border-color: #3cb371;
	        border-style: solid;}
   
     .image{width:200px;
            height:140px;
            margin:20px auto 0px auto;
            background: url(../images/2.png);
            background-size:100%;
            background-position: contain;
            background-repeat:no-repeat;}

    .article{width:90%;
             max-width: 370px;}
    .box{
         width:370px;
         padding:5px;
         height:240px;}

    .leftbox{width:35%;
             padding-left:10px;
             float:left;}

    .rightbox{width:40%;
             padding-left:0px;
             margin:65px 0 0 0;
             font-size:14px;
             font-weight: bold;
             color:black;
             float:right;}

    .title{width:100%;
          margin:0 0 0 10px;
          height:15px;
          color:black;
          font-size:16px;
          font-weight: bold;
          float:left;
          }


    .bannerbox{width:90%;
        max-width :400px;
        margin:0 auto;}
    
    /*リンクバナー背景画像の透明化の設定*/
    .bannerbox a:hover{   
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: "alpha(opacity=70)"; }

    .linka{
        width:100%;
        height:250px;
        background: url(../lawimages/lawsozai/OGPsnssharelawforestrecruitharada.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    .linkb{
        width:100%;
        height:130px;
        background: url(../lawimages/lawsozai/questioncourtimg.png);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    .linkc{
        width:100%;
        height:130px;
        background: url(../lawimages/lawsozai/questioncaseimg.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    


               
    .container {

	text-align:left;
	width:100%;
	margin:0 auto;		
}

.textwhite {
  color: #fff;
  width:70%;
  max-width: 400px;
  margin:30px auto 30px auto;
}

#footer {  
	background-color: #0e4833;
    font-size:10px;
}

    }


@media only screen and (min-width:
700px) {

    #rogo{background-color: ffffff;
        　　　　width:100%;
               max-width: 400px;
               text-align: center;
               height:200px;
               margin:0 auto;
               background: url(../lawimages/lawsozai/lawforeslogo.jpg);
               background-size:100%;
               background-position: contain;
               background-repeat:no-repeat;}

    

}